Talking Hamster — разговаривающий хомячок на Nokia!!!

Май 8, 2011

16

Всем доброго времени суток. О да!!! Мы дождались этого!!! Производитель PicoBrothers выпустила-таки для наших телефонов полноценного хомяка, впервые появившийся на Iphone'ах, который будет вас передразнивать!  До этого на сайте выкладывали различные приложения, похожие на эту, но хомяк - оригинал.

Что же мы имеем? Вы запускаете приложение, начинаете что-нибудь говорить, а хомяк, сидящий на экране вашего смартфона будет повторять все за вами смешным голосом. Причем вам не требуется нажимать на какие-либо клавиши. Программа будет автоматически повторять все за вами, как только вы закончите говорить, петь и т.д. Также хомяк сможет спеть вам песню "Happy birthday to you", если нажать на кнопку Sing.

P.S. Необходимы QT библиотеки.

2636

Пример работы приложения на Iphonе'e:

Опубликовать в twitter.com Опубликовать в блоге livejournal.com

12 комментариев

  1. Dark Crusade |

    тормозит маленько! но все равно крутая прога!

  2. Haterok |

    Подскажите почему я не могу установить QT библиотеки . сначала устанавливаю QT Installer v4.7.1 устанавливается норм без проблем , затем начинаю устанавливать qt mobility symbian и на этой инсталяхи пишет «Ошибка при обновление» . Пробовал уже и подписывать его своим смартом всё бес толку . Подскажите что делать ! За ранее спасибо!

  3. Mike TORENO |

    меняй прошивку

  4. xaker |

    для5800???

  5. Haterok |

    Да у меня 5800 , стояла прошивка 50.0*** прошивка а сейчас поставил 52.0**** проблема осталась та же . Ну я нашёл одни библиотеки то вроде установились всё нормально и qt mobility установилось . Поставил хомяка а он всё равно не запускается … что делать …

  6. xaker |

    Забыть про приложения на qt. так как приходится это делать мне(((

  7. Mike TORENO |

    xaker
    для всех 9.4
    Haterok xaker
    нужны 3 файла qt, qtmobility, qtwebkit
    их можно скачать например в этом посте
    http://nokia5800.ws/2011/05/mroach-v100-peredavi-vsex-nasekomyx/

  8. Haterok |

    Мне хоть кто то может объяснить почему когда устанавливаешь qtmobility и qtwebkit на обоих инсталяциях пишет » Ошибка при обновлении » ! Хоть скажите в чём причина !

  9. narkis |

    установить установилось а загружаться не хочет почему?

  10. admin |

    Известное дело, библиотек не хватает, вот и не запускается)

  11. Haterok |

    admin

    Дк а как сделать их больше ?

  12. narkis |

    Админ
    А что еще надо есть qt 4.7.2.sis , qt_installer.sis, qtmobility 1.1.1.sis , qtwebkit 4.08(0).sis чего еще не хватает?

Комментировать

Вы должны войти для того, чтобы оставить комментарий.